<?php

namespace Mnv\Admin\Controllers;

if (!defined('MNV_CMS')) {
    die('Hacking attempt!');
}

use Mnv\Core\AdminMnv;

/**
 * Class AccessIsDenied
 * @package Mnv\Admin\Controllers
 */
class AccessIsDenied extends AdminMnv
{

    public function fetch()
    {
        $this->smarty->assign('activeItem','accessIsDenied');
        $this->smarty->assign('title', lang('general:accessIsDenied'));

        try {
            return $this->smarty->fetch('accessIsDenied.tpl');
        } catch (\SmartyException | \Exception $e) {
            return $e->getMessage();
        }
    }

}